> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/woningdata/woz-api.md).

# WOZ API

Met de WOZ API haalt u de laatste WOZ-waarden en het bouwjaar op voor elk onroerend goed in Nederland, via adres of BAG-ID, uit de officiële WOZ-website.

{% hint style="success" %}
WOZ API voor het opvragen van actuele WOZ-waardes
{% endhint %}

### **Introductie**

Iedere gemeente stelt jaarlijks de waarde vast van woningen, bedrijfspanden, winkels en onbebouwde kavels. Deze waarde wordt de WOZ-waarde (Waardering Onroerende Zaken) genoemd. De gemeente gebruikt de WOZ-waarde om de hoogte van de belastingen te bepalen. Met WOZ API creëert Altum AI een unieke en eenvoudige modus operandi voor het opvragen van WOZ Waarden voor woningen en objecten in Nederland. De bron van de WOZ-waarden is de officiële WOZ-website. Dit model levert waarden voor eigendommen met BAGID of huisadres zolang hun WOZ-waarden op de WOZ-website staan. De WOZ API geeft ook andere details in zijn antwoord, zoals het bouwjaar, de coördinaten, het doel van het onroerend goed, enz.

### Hoe te gebruiken

Om de WOZ API de WOZ-waarde en objectgegevens te kunnen leveren, moeten de objectgegevens zoals postcode en huisnummer of BagID aanwezig zijn. Afhankelijk van het object en de invoer genereren we een respons. Dit antwoord omvat de details over het onroerend goed, zoals het adres, het type gebouw, het bouwjaar, de buitenoppervlakte en andere gerelateerde informatie.

{% hint style="info" %}

### Indexeren

Gebruik `"index": 1`  in de aanvraag wordt een geïndexeerde waarde, gebaseerd op de Kadasterindex, opgeteld bij de laatst beschikbare WOZ-waarde. Standaard = 0.
{% endhint %}

{% hint style="info" %}

### Cache

Gebruik `"cache": 0` in het verzoek zal een live API-aanroep activeren die de cache overschrijft. Standaard = 1.
{% endhint %}

## **POST METHOD**

![Fig.1 WOZ API POST Method Illustration](https://1575186652-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-Lw4gk5ARKsgVHFCdPZw%2F-MPP4TS5yhxIdIcc8Gdt%2F-MPP8bKp1WXU-RHx1E3L%2FWOZ-API%20-%20POST%20Method.png?alt=media\&token=b10eaa02-6d28-4418-b58b-176e3d4c5d5e)

## **GET METHOD**<br>

![Fig.2 WOZ API GET Method Illustration](https://1575186652-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-Lw4gk5ARKsgVHFCdPZw%2F-MPP4TS5yhxIdIcc8Gdt%2F-MPP9MTthvRUY-hZ3xVj%2FWOZ-API-GET%20METHOD.png?alt=media\&token=7396c023-c3ea-4b10-99a3-b34e7af7b6e7)

| **Invoer**                                                                                                    | **Resultaat**                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| ------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p>Postcode<br>Hisnummer<br>Huisnummer toevoeging</p><p></p><p><strong>OF</strong></p><p></p><p>BagID<br></p> | <p><strong>BAG ID</strong></p><p><strong>Zip code</strong></p><p><strong>House number</strong></p><p><strong>House number addition</strong></p><p><strong>Street</strong><br><strong>City</strong></p><p><strong>HouseAddress</strong></p><p><strong>Build Year</strong></p><p><strong>House-type</strong></p><p><strong>WOZ Source Date</strong></p><p><strong>Outer surface area</strong></p><p><strong>Latitude</strong></p><p><strong>Longitude</strong><br><strong>WOZ Values</strong></p> |

## Up next:

{% content-ref url="/pages/-MLNyyDBc\_pWWjzMn8Dt" %}
[Authenticatie, invoer en resultaat](/woningdata/woz-api/authentication-input-and-response.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/woningdata/woz-api.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
